Subject: bug#78582: 30.1; which-key-mode overwrites custom key bindings

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 Jun 2025 14:56:30 -0400

> which is pretty far from the #@759. So the question is how gets the
> wrong offset into the function-documentation, or maybe how gets
> loaddefs.elc modified. Weird.

Looks like something happened in the build which caused the
`loaddefs.el` to be updated "too late", i.e. after the last dump.
I think I've seen this happen but I have no idea what circumstances can
trigger it.

        Stefan